### Property

# WebKit2 WebsiteDataManager:disk-cache-directory

deprecated: 2.40. since: 2.10

#### Declaration

    property disk-cache-directory: utf8 [ read, write, construct-only ]

#### Description [src]

The directory where HTTP disk cache will be stored.

Type:`gchar*`

Available since: 2.10

Deprecated since: 2.40.

Use WebKitWebsiteDataManager:base-cache-directory instead.

Default value | NULL
Getter method | `webkit_website_data_manager_get_disk_cache_directory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes